.block_navigation{width:61px;position:fixed;margin:40px 0;right:0; font-family:'Times New Roman'}
.block_navigation ul{width:100%;margin:0;padding:0;position:relative;background:#187dc9}
.block_navigation ul li{margin:0;padding:0;display:block;position:relative;list-style:none;width:100%;-webkit-transition:background .2s linear;-moz-transition:background .2s linear;-ms-transition:background .2s linear;-o-transition:background .2s linear;transition:background .2s linear;background:url(../images/b-line-bg.png) repeat-x 0 bottom;border:solid 1px #087bcb;border-left:0;height:85px}
.pt10{padding-top:10px !important}
.block_navigation ul li a{font-weight:normal;text-decoration:none;display:block;padding:2px 12px;text-align:left; font-size:12px; color:#fff;text-transform:uppercase}
.container_grid_system_2 input.form-control {
    background: none repeat scroll 0 0 #fff !important;
    border: 1px solid #dadada;
    color: #636363;
    font-size: 14px;
    height: 48px;
    padding: 15px 15px 0px;
    /*text-transform: uppercase;*/
}

.container_grid_system_2 div.form-group
{
    margin-bottom:3px;
}

.block_navigation ul li a span{display:block;color:#fff;font-size:12px;line-height:16px}
.block_navigation ul li ul li a{background-image:none}
.block_navigation li a:active{color:#888}
.block_navigation i{padding:0}
.block_navigation ul li:hover i{font-size:22px;padding:18px}
.block_navigation span.main_links_span{position:absolute;top:0;right:9px;font-size:14px;line-height:40px}
.block_navigation ul li ul{width:180px;z-index:1;opacity:0;visibility:hidden;position:absolute;top:0;right:100%;display:block;border-radius:none;top:-1px;-webkit-transition:opacity .2s ease;-moz-transition:opacity .2s ease;-ms-transition:opacity .2s ease;-o-transition:opacity .2s ease;transition:opacity .2s ease}
.block_navigation ul li ul li{position:relative;display:block;float:none;background:#fff;border-top:solid 1px #e7e7e7;border-right:solid 1px #e7e7e7;border-left:solid 1px #e7e7e7;-webkit-transition:background .2s linear;-moz-transition:background .2s linear;-ms-transition:background .2s linear;-o-transition:background .2s linear;transition:background .2s linear}
.block_navigation ul ul li:last-child,.block_navigation ul ul li:first-child{border-radius:0}
.block_navigation ul ul li:first-child{border-top-right-radius:7px}
.block_navigation ul ul li:last-child{border-bottom:solid 1px #e7e7e7}
.block_navigation ul ul ul li:last-child{border-bottom-left-radius:7px}
.block_navigation ul ul ul ul li:last-child{border-bottom-right-radius:7px}
.block_navigation ul ul li a{color:#777;line-height:38px;padding-left:30px;width:100%;font-size:13px;height:auto}
.block_navigation ul ul li:hover{background:#f3f3f3}
.block_navigation ul li:hover>ul{z-index:1;opacity:1;visibility:visible}
.block_navigation span.span_level_1,span.span_level_2{position:absolute;top:0;right:8px;font-size:16px}
.container_grid_system_5{font-family:Arial;font-size:12px;line-height:19px;color:#fff;z-index:1;opacity:0;visibility:hidden;width:790px;background:#090909;position:absolute;top:-123px;right:100%;-webkit-box-shadow:2px 2px 3px #ccc;-moz-box-shadow:2px 2px 3px #ccc;box-shadow:2px 2px 3px #ccc;border-top:solid 1px #e7e7e7;border-right:solid 1px #e7e7e7;border-bottom:solid 1px #e7e7e7;border-bottom-left-radius:7px;border-bottom-right-radius:7px;border-top-right-radius:7px;-webkit-transition:opacity .2s ease;-moz-transition:opacity .2s ease;-ms-transition:opacity .2s ease;-o-transition:opacity .2s ease;transition:opacity .2s ease}
.block_navigation ul li:hover>.container_grid_system_5{opacity:1;visibility:visible}
.container_grid_system_3{font-family:Arial;font-size:12px;line-height:19px;color:#fff;z-index:10;opacity:0;visibility:hidden;width:490px;background:#090909;position:absolute;top:-1px;right:100%;-webkit-box-shadow:2px 2px 3px #ccc;-moz-box-shadow:2px 2px 3px #ccc;box-shadow:2px 2px 3px #ccc;border-top:solid 1px #e7e7e7;border-right:solid 1px #e7e7e7;border-bottom:solid 1px #e7e7e7;border-bottom-left-radius:7px;border-bottom-right-radius:7px;border-top-right-radius:7px;-webkit-transition:opacity .2s ease;-moz-transition:opacity .2s ease;-ms-transition:opacity .2s ease;-o-transition:opacity .2s ease;transition:opacity .2s ease}
.block_navigation ul li:hover>.container_grid_system_3{opacity:1;visibility:visible}
.container_grid_system_2{color:#636363;height:auto;z-index:10;opacity:0;padding:23px 0 0;visibility:hidden;width:282px;position:absolute;top:-1px;right:100%;/*border:solid 1px #fff;*/border-right:0;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(1,#00509a));background-image:-o-linear-gradient(bottom,#00509a 0,#00509a 100%);background-image:-moz-linear-gradient(bottom,#00509a 0,#00509a 100%);background-image:-webkit-linear-gradient(bottom,#00509a 0,#00509a 100%);background-image:-ms-linear-gradient(bottom,#00509a 0,#00509a 100%);background-image:linear-gradient(to bottom,#00509a 0,#00509a 100%);background:#004f9a; display:none }
.container_grid_system_2 input { display:none !important; cursor:not-allowed}
.gplus-icn { display:block; overflow:hidden; width:100%; text-align:center;}
.gplus-icn strong { display:block; text-align:center; text-transform:uppercase; color:#fff; font-size:15px; margin-left:15px;}
.gplus-icn img { margin-top:5px; margin-left:15px;}
.block_navigation ul li:hover>.container_grid_system_2 input { display:block !important; cursor:auto}
.block_navigation ul li:hover>.container_grid_system_2{opacity:1;visibility:visible; display:block}
.colm_2_container{width:281px}
.colm_3_container{width:450px;margin-top:20px;margin-left:20px;margin-bottom:30px}
.colm_5_container{width:750px;margin-top:20px;margin-left:20px;margin-bottom:30px}
.block_navigation h4{font-size:28px;border-bottom:solid 1px #a8cbe4;margin-bottom:22px;padding-bottom:23px;display:block;float:none;font-family:'OpenSans-Light';text-align:center;color:#004f9a;line-height:22px}
.block_navigation h4 span{font-weight:bold;font-family:'OpenSans-Semibold';padding:0;margin:0;display:block}
.colmn_1,.colmn_2,.colmn_3,.colmn_4,.colmn_5{border-radius:7px}
.colmn_1{width:16.94%;float:left;padding:1.52%;margin-bottom:20px}
.colmn_2{width:36.94%;float:left;padding:1.52%;margin-bottom:20px}
.colmn_3{width:56.899%;float:left;padding:1.52%;margin-bottom:20px}
.colmn_4{width:76.94%;float:left;padding:1.52%;margin-bottom:20px}
.colmn_5{width:96.94%;float:left;padding:1.52%;margin-bottom:20px}
.first{background:#040404;border-radius:7px}
.colmn_2_fullwidth{width:46.96%;float:left;padding:1.52%;margin-bottom:20px}
.colmn_3_fullwidth{width:30.293%;float:left;padding:1.52%;margin-bottom:20px}
.colmn_4_fullwidth{width:21.96%;float:left;padding:1.52%;margin-bottom:20px}
.block_navigation .container_grid_system_3 .colm_3_container .colmn_3_fullwidth ol li a{background:0;background-image:none;line-height:22px;cursor:pointer;height:auto}
.block_navigation .container_grid_system_3 .colm_3_container .colmn_3_fullwidth ol li{background:0;background-image:none}
.block_navigation .container_grid_system_3 .colm_3_container .colmn_3_fullwidth h4.some_links_title{padding-left:0}
.block_navigation .login_form{top:-1%}
.block_navigation .mycart{top:-105%}
.block_navigation .offerZone{top:-207%}
.block_navigation .selectionDetailst{top:-310%}
.block_navigation .getinTouch{top:-103%; height:auto; padding:0 0 0}
.block_navigation .name,.block_navigation .email,.block_navigation .message,.block_navigation input,.block_navigation textarea{margin:0 0 5px;color:#2b485d;/*font-weight:bold;*/font-size:13px}
.block_navigation input{width:100%;border:0;background:#fff;margin-bottom:12px;color:#333;padding:0 5px}
.block_navigation input.input_name,.block_navigation input.input_email{height:35px;border-radius:0;}
.block_navigation textarea{height:100px;width:100%;color:#333;border-radius:3px;border:0;background:#333;font-weight:normal}
.block_navigation input[type="submit"] {
    background: none repeat scroll 0 0 #087bcb;
    border-radius: 3px;
    color: white;
    font-weight: bold;
    height: 30px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
    width: 70px;
}
.block_navigation input.submitBtn{width:84px;height:35px;margin-top:0;margin-right:5px;background:#087bcb;border-radius:2px;color:white;float:none;margin-bottom:19px}
/*.block_navigation input.submitBtn:hover{background:#74a700;transition:color .3s ease-in 0,background .3s ease-in 0;word-wrap:break-word}*/
.block_navigation form span{padding:0px 0;display:inline-block; font-size:12px; top:-15px; position:relative}
.block_navigation form span a{color:#fff;padding:0 !important;text-decoration:underline}
.block_navigation input:hover{transition:color .3s ease-in 0,background .3s ease-in 0;word-wrap:break-word}
.block_navigation em{color:red}
.block_navigation img{border:0}
.block_navigation .icons a{background:0;background-image:none;width:32px;height:32px;padding:0;margin:0;float:left;display:block;margin-right:9px;margin-left:9px;margin-bottom:30px;margin-top:17px;opacity:.4}
.block_navigation .icons a:hover{opacity:1}
.image{background:gray;width:260px;height:140px;font-size:30px;line-height:130px;color:#444}
b{margin-left:23px}
.dark_theme_1,.dark_theme_2,.dark_theme_3,.dark_theme_4,.dark_theme_5,.dark_theme_6,.dark_theme_7,.dark_theme_8,.dark_theme_9,.dark_theme_10,.dark_theme_11,.dark_theme_12,.dark_theme_13,.dark_theme_14{background:black}
.dark_theme_1 ul li:hover{background:#004f9a;/*border:solid 1px #fff;*/border-left:0}
#floatdiv-home{position:relative;right:0;width:80px;z-index:100;left:auto !important;}
/*#floatdiv-home{position:fixed;right:0;top:50%;width:80px;z-index:100;left:auto !important; margin-top:-200px}*/
#floatdiv{position:relative;right:0;width:80px;z-index:100;left:auto !important;}
/*#floatdiv{position:fixed;right:0;top:50%;width:80px;z-index:100;left:auto !important; margin-top:-240px}*/
.loginIcon{background:url(../images/widget-icon.png) no-repeat;width:100%;height:78px;display:block}
.loginIcon:hover{background:url(../images/widget-icon.png) no-repeat -82px 0}
.dark_theme_1 ul li:hover .loginIcon{background:url(../images/widget-icon.png) no-repeat -82px 0}
.myCartIcon{background:url(../images/widget-icon.png) no-repeat 0 -78px;width:80px;height:78px;display:block}
.myCartIcon:hover{background:url(../images/widget-icon.png) no-repeat -82px -78px}
.dark_theme_1 ul li:hover .myCartIcon{background:url(../images/widget-icon.png) no-repeat -82px -78px}
.offerZoneIcon{background:url(../images/widget-icon.png) no-repeat 0 -166px;width:80px;height:78px;display:block}
.offerZoneIcon:hover{background:url(../images/widget-icon.png) no-repeat -82px -166px}
.dark_theme_1 ul li:hover .offerZoneIcon{background:url(../images/widget-icon.png) no-repeat -82px -166px}
.getintouchIcon{background:url(../images/widget-icon.png) no-repeat 0 -252px;width:80px;height:78px;display:block}
.getintouchIcon:hover{background:url(../images/widget-icon.png) no-repeat -82px -252px}
.dark_theme_1 ul li:hover .getintouchIcon{background:url(../images/widget-icon.png) no-repeat -82px -252px}
.signin{padding:26px 0;margin:22px 0 0;background:#00438c;text-align:center}
.signin h3{margin:0 0 0 23px;padding:0 0 0 42px;font-size:18px;line-height:18px;color:#004f9a}
.signin a{padding:0 !important;margin:0 0 7px}
.demo{width:980px;margin:0 auto}
.demo h1{margin:33px 0 25px}
.demo h3{margin:10px 0}
pre{background:#fff}
@media only screen and (max-width:780px){.demo{margin:5%;width:90%}
.how-use{float:left;width:300px;display:none}
}
#tabInfo{display:none}
.loginForm{padding:0px 20px;margin:0}
.loginForm h2 {
    border-bottom: 1px solid #2f6fad;
    color: #fff;
    font-family: times new roman;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 10px;
}
.loginForm p{color:#fff}
.or{padding:0;margin:0;position:static;z-index:100; left:0; width:auto; text-align:center}
.mycart{margin:0}
.mycart h2{padding:0 0 20px;margin:0 20px 10px;border-bottom:solid 1px #2f6fad}
.mycart table{padding:0;margin:0 20px}
.mycart table td{padding:9px 31px 0 0;margin:0;font-size:14px;line-height:16px;color:#fff}
.mycartBottom table td{font-size:18PX; padding:9px 2px 0 0 !important;}
.mycart table td span{/*display:block;*/font-size:11px;color:#7ea1c3}
.mycart input.viewcartBtn{width:100px;height:35px;margin-top:0;margin-right:5px;border-radius:2px;padding:0 0 0 15px;color:white;float:left;font-size:12px;margin-bottom:19px;background:url(../images/shopping-icon.png) no-repeat #004f9a 8px center}
.mycart input.viewcartBtn:hover{background:url(../images/shopping-icon.png) no-repeat #74a700 8px center;transition:color .3s ease-in 0,background .3s ease-in 0;word-wrap:break-word}
.mycart input.checkoutBtn{width:100px;height:35px;margin-top:0;margin-right:30px;border-radius:2px;padding:0 0 0 15px;color:white;float:right;font-size:12px;margin-bottom:19px;background:url(../images/right-icon.png) no-repeat #004f9a 8px center}
.mycart input.checkoutBtn:hover{background:url(../images/right-icon.png) no-repeat #74a700 8px center;transition:color .3s ease-in 0,background .3s ease-in 0;word-wrap:break-word}
.mycartBottom{background:#013c7d;padding:0 1px;margin:0}
.rs2{color:#fff !important;display:inline !important;font-family:'RupeeForadian';font-size:15px !important}
.offerZone{margin:0}
.offerZoneinner{padding:0 20px !important;height:320px !important}
.offerZone h2{padding:0 0 20px;margin:0 20px 10px;border-bottom:solid 1px #2f6fad}
.offerZone h3{padding:0;margin:0 0 10px;font-size:17px}
.offerZone p{padding:0;margin:0 0 12px;color:#6b92bb;font-size:11.5px}
.offerZone p span{display:block;font-size:17px;text-transform:capitalize;color:#fff;margin-bottom:5px;border-top:solid 1px #2f6fad}
.selectionDetailst{margin:0}
.selectionDetailstInner{height:215px !important;width:200px}
.selectionDetailst h2{padding:0 0 20px;margin:0 20px 10px;border-bottom:solid 1px #2f6fad}
.selectionDetailst h3{padding:0;margin:0 0 10px;display:block;clear:both;color:#fff;overflow:hidden}
.selectionDetailst h3 img{float:left;margin-right:8px}
.selectionDetailst h3 span{font-size:17px !important;color:#fff !important}
.selectionDetailst table{padding:0;margin:0 11px}
.selectionDetailst table td{padding:0 27px 14px 0;margin:0;font-size:14px;line-height:16px;color:#fff}
.selectionDetailst table td span{/*display:block;*/font-size:11px;color:#7ea1c3}
.selectionDetailstBottom{background:#013c7d;padding:25px 17px 5px;margin:0}
.getinTouch h2{padding:0;margin:0 20px 10px}
.getinTouchTop{background:#013c7d;padding:15px 15px 5px; margin-bottom:20px;}
.getinTouchTop h3{padding:0 0 0 50px;margin:0 0 10px;display:block;clear:both;color:#fff;overflow:hidden;font-size:20px;line-height:18px;background:url(../images/phone-icon.png) no-repeat 10px 0}
.getinTouchTop h3 span{display:block;font-size:14px}
.categorytitle{padding:0 0 18px !important;margin:0 !important;border-bottom:solid 1px #2f6fad;font-size:11px;color:#7ea1c3 !important}
.quickcontact{padding:0;margin:0}
.quickcontact{padding:0 22px;margin:0}
.quickcontact p{padding:0;margin:0}
.quickcontact p input{padding:4px;font-weight:normal;margin:0 0 2px !important}
.quickcontact p textarea{float:left;width:167px;background:#fff;height:70px;border-radius:0}
.quickcontact p input.sendBtn{background:url(../images/message-icon.png) no-repeat #85c3ff 17px 20px;width:70px;padding:40px 0 30px;margin:0;float:left;border-radius:0;height:30px;color:#004d9d;text-transform:uppercase;font-size:13px}
.getinBottom{border-top:1px solid #2f6fad;margin:10px 23px 0;width:85%;padding:10px 0}
.getinBottomLeft{float:left;font-size:17px;padding:7px 0}
.getinBottomRight{float:right; padding-top:10px;}
.getinBottomRight a{float:left;margin-right:5px;padding:0 !important;width:auto !important}
.getinBottomRight a img{opacity:.6}
.getinBottomRight a img:hover{opacity:.9;transition:color .5s ease-in 0,background .5s ease-in 0}
.boxscroll{padding:5%;height:225px;width:95%;overflow:auto;cursor:context-menu !important;margin-bottom:20px}

.loginForm form.FlowupLabels .fl_label {top:10px;}
.loginForm div.fl_wrap { height:48px;}
.loginForm div.FlowupLabels .fl_wrap.focused .fl_label { top:5px;}
.loginForm .fl_wrap.focused .fl_label, .FlowupLabels .fl_wrap.populated .fl_label, .no-js .FlowupLabels .fl_label { top:5px;}
.loginForm input.form-control { padding:10px 15px 0;}



@media only screen and (max-width:768px){#floatdiv{display:none !important;} #floatdiv-home{display:none !important}
.quickcontact input { border-radius:0;}
.quickcontact textarea { border-radius:0;}
.mycart input.viewcartBtn { border:0; float:left; margin:0 2px 0 0; width:83px; font-size:11px; background:url("../images/shopping-icon.png") no-repeat scroll 5px center #004f9a}
.mycart input.checkoutBtn { border:0; float:left; margin:0; width:83px; font-size:11px; background:url("../images/right-icon.png") no-repeat scroll 5px center #004f9a}
.colm_2_container { width:100%;}
.colm_2_container h2 { margin:0}
.or-icn { margin-left:-20px; width:95%}
.colm_2_container input.submitBtn{     background: none repeat scroll 0 0 #087bcb;
    border-radius: 2px;
    color: white;
    float: none;
    height: 35px;
	border:none;
    margin-bottom: 0;
    margin-right: 5px;
    margin-top: 0;
    width: 75px;}
.mycart { padding:0;}
	
.mycart h2 {
    border-bottom: 1px solid #2f6fad;
    margin: 0 0 10px;
    padding: 0 0 10px;
}
.offerZone h2 { margin:0}
.getinTouch h2 { margin:0}
.getinTouchTop h3 {padding:10px 0px 10px 45px; font-size:16px; line-height:16px; background:url("../images/phone-icon.png") no-repeat scroll 10px 10px rgba(0, 0, 0, 0)}
.offerZoneinner { padding:0 20px 0 0 !important}
.colm_2_container a{ color:#fff;}
.mycart table { margin:0}
.mycartBottom { padding:10px 10px 0px !important;}
.mycartBottom div.col-sm-5 { padding:0;}
.mycartBottom div.col-sm-6 { padding:0;}
.mycart input.viewcartBtn { margin-bottom:6px}
.getinBottom { width:98%; margin-top:15px !important;}
.getinBottomLeft { float:none}
.getinBottomRight { float:none;}
.colm_2_container input.submitBtn:hover{background:#74a700;transition:color .3s ease-in 0,background .3s ease-in 0;word-wrap:break-word}
}